/* Colors CSS - 2021 */

body {
	color: #313233;
	background-color: #ffffff;
}

span {
	color: #212223;
}

.zg_stat_base * {
	color:#454647;
}

input,
select,
textarea,
.rmf_content
{
	border-color:#313233;
}

.zg_stat_base h1,
.zg_stat_base h2
{
	color:#313233;
}

.rrs_bgclr_white,
.rrs_lnk_block
{
	background-color: #ffffff;
}

.rrs_clr_white {
	color: #ffffff;
}
.rrs_clr_gray {
	color: #cdcecf;
}

.rrs_clr_dark,
p,
.rrs_btn_text,
#rrs_btn_menu_mob,
#rrs_btn_support_mob,
.rrs_lnk_block
{
	color: #121314;
}
.rrs_clr_lghtdark
{
	color: #828384;
}
.rrs_lnk_block:hover
{
	color: #ffffff;
	background-color: #121314;
	text-decoration: none !important;
}
.rrs_bgclr_orange,
#rrs_btn_support,
#rrs_btn_support_mob,
#rrs_content_support
{
	background-color: rgba(255,166,0, 1);
}

.rrs_wf_item_1,
.rrs_wf_item_2
{
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.rrs_wf_item_1 {
	background: url('../img2/bgtop0_1.jpg') no-repeat center center;
	background-size: auto 100%;
}
#rrs_content_support {
	background: url('../img2021/bg_support.jpg') no-repeat center center;
	background-size: 100% 100%;
}
#rrs_btn_support:hover {
	background-color: rgba(255,196,0, 1);
}

#rrs_logo_icon {
	background: url('../img2021/rrs_logo_big.png') center center no-repeat;
	background-size: auto 100%;
}

#rrs_btn_menu_mob {
	background: url('../img2021/ic_menu.svg') center center no-repeat;
	background-size: 60% 60%;
	background-color: rgba(39,40,41, 0.85);
}

#rrs_banner_main {
	background: url('../img2021/bg_moto360.png') bottom center no-repeat, url('../img2021/txt_watchfaces.png') top center no-repeat;
	background-size: 560px auto, 900px auto;
}
.rrs_bg_solutions {
	background: url('../img2021/bg_solutions.jpg') center right no-repeat;
	background-size: auto 190%;
}


/* screen-size 320px-768px */
@media (min-width: 480px) and (max-width: 1024px) {

	#rrs_banner_main
	{
		background: url('../img2021/bg_moto360.png') bottom right no-repeat, url('../img2021/txt_watchfaces_s.png') top center no-repeat;
		background-size: auto 98%, auto 80%;
	}

}

/* screen-size 320px-768px */
@media (max-width: 480px) {

	#rrs_banner_main
	{
		background: url('../img2021/bg_moto360_s.png') bottom right no-repeat, url('../img2021/txt_watchfaces_s.png') top left no-repeat;
		background-size: 250px auto, 90% auto;
	}
	#rrs_content_support {
		background: url('../img2021/bg_support_v.jpg') no-repeat center center;
		background-size: 100% 100%;
	}
	.rrs_wf_item_1 {
		background-position: center right;
		background-size: auto 130%;
	}
}
